.page-title,
.breadcrumbs,
.main-nav .home-btn {
  display: none;
}

.home-link {
  pointer-events: none;
}

.content-container {
  min-height: 0;
  padding: 0;
}

@media (min-width: 981px) {
  .main-header {
    top: 220px;
  }
  .img-wrap {
    height: 76vh;
    min-height: 480px;
  }
  .home-full-width-slideshow {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
  }
  
  .main-nav ul li:nth-child(1) ul {
    left:0;
    right:auto;
    transform: translateX(0);
	}
}

/* Slideshow - Responsive
========================= */

@media (max-width: 980px) {
  .img-wrap {
    display: block;
  }
}

@media (min-width: 981px) {
  .quick-links-cards {
    min-height: 0;
    background: none;
  }
}

/* Popup module
=================*/

.popup-module {
  position: relative;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}

/* Triggers
===========*/

.popup-module .pm-trigger {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: ease 0.2s background;
}

.popup-module .pm-item-1 .pm-trigger {
  background: #127a34;
}

.popup-module .pm-item-2 .pm-trigger {
  background: #691cb1;
}

.popup-module .pm-item-3 .pm-trigger {
  background: #101fa3;
}

.popup-module .pm-item-4 .pm-trigger {
  background: #a30899;
}

.popup-module .pm-item-1 .pm-trigger:hover {
  background: #0f642b;
}

.popup-module .pm-trigger-icon {
  display: block;
  width: 42px;
  height: 42px;
}

.popup-module .pm-trigger-icon svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: #f3f3f3;
}

.popup-module .pm-trigger-title {
  color: #f3f3f3;
  font-size: 2rem;
  font-weight: 700;
  margin-left: 12px;
}

.popup-module .pm-trigger-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  text-indent: -200%;
  overflow: hidden;
}

/* Content
==========*/

.popup-module .pm-item-1 .pm-content {
  background: #0f642b;
}

.popup-module .pm-item-2 .pm-content {
  background: #5c199b;
}

.popup-module .pm-item-3 .pm-content {
  background: #0e1b8c;
}

.popup-module .pm-item-4 .pm-content {
  background: #8b0782;
}

@media (min-width: 981px) {
  .popup-module {
    left: 0;
    z-index: 10;
    height: 90px;
    width: 100%;
  }
  .popup-module .pm-item {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
    width: 0;
  }
  .popup-module .pm-item,
  .popup-module .pm-trigger {
    height: 100%;
  }
  .popup-module .pm-trigger {
    cursor: pointer;
  }
  .popup-module .pm-item-2:hover .pm-trigger {
    background: #5c199b;
  }
  .popup-module .pm-item-3:hover .pm-trigger {
    background: #0e1b8c;
  }
  .popup-module .pm-item-4:hover .pm-trigger {
    background: #8b0782;
  }
  .popup-module .pm-item .pm-content {
    position: absolute;
    bottom: 90px;
    left: 0;
    width: 100%;
    height: 0;
    transition: ease 0.2s height;
    overflow: hidden;
  }
  .popup-module .pm-item:hover .pm-content,
  .popup-module .pm-item .pm-content-wrap {
    height: 286px;
  }
  .popup-module .pm-item .pm-content-wrap {
    width: 100%;
    margin: 0 auto;
  }
  .popup-module .pm-item-2 .pm-content-wrap {
    max-width: 870px;
  }
  .popup-module .pm-item-3 .pm-content-wrap {
    max-width: 620px;
  }
  .popup-module .pm-item-4 .pm-content-wrap {
    max-width: 580px;
  }
}

@media (min-width: 981px) and (max-width: 1200px) {
  .popup-module .pm-trigger-icon {
    width: 30px;
    height: 30px;
  }
  .popup-module .pm-trigger-title {
    font-size: 1.7rem;
  }
}

@media (max-width: 980px) {
  .popup-module {
    flex-direction: column;
  }
  .popup-module .pm-item {
    width: 100%;
  }
  .popup-module .pm-trigger {
    height: 100px;
  }
  .popup-module .pm-trigger-icon {
    width: 36px;
    height: 36px;
  }
  .popup-module .pm-trigger-title {
    font-size: 2rem;
  }
  .popup-module .pm-item-2 .pm-trigger {
    background: #5c199b;
  }
  .popup-module .pm-item-3 .pm-trigger {
    background: #0e1b8c;
  }
  .popup-module .pm-item-4 .pm-trigger {
    background: #8b0782;
  }
  .popup-module .pm-link-item {
    display: flex;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
    padding: 33px 27px;
  }
  .popup-module .pm-link-item .pm-trigger {
    height: 62px;
    width: 100%;
    border-radius: 20px;
  }
}

@media (max-width: 640px) {
  .popup-module .pm-trigger {
    height: 80px;
  }
  .popup-module .pm-trigger-icon {
    width: 30px;
    height: 30px;
  }
  .popup-module .pm-trigger-title {
    font-size: 1.8rem;
  }
}

/* Swiper pagination
====================*/

.swiper-pagination {
  position: relative;
  top: 0;
  left: 0;
  bottom: 0;
  padding: 30px 0;
}

.swiper-pagination .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  box-sizing: border-box;
  background: none;
  opacity: 1;
  border: 2px solid #fff;
  transition: ease 0.2s background;
}

.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fff;
}

@media (min-width: 981px) {
  .swiper-pagination {
    display: none;
  }
}

/* Updates section
=================*/

.updates-section {
  position: relative;
  box-sizing: border-box;
}

.us-item {
  position: relative;
  box-sizing: border-box;
  color: #555;
}

/* CTAS
=======*/

.us-cta {
  display: inline-flex;
  align-items: center;
  color: #1427cc;
  transition: ease 0.2s color;
  margin-top: 28px;
  background: #f3f3f3;
  border-radius: 20px;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  padding: 12px 45px;
}

.us-cta:focus,
.us-cta:hover {
  color: #611aa3;
}

.us-cta:focus svg,
.us-cta:hover svg {
  fill: #611aa3;
}

.us-cta svg {
  display: block;
  width: 35px;
  height: 35px;
  transition: ease 0.2s fill;
  fill: #1427cc;
}

.us-cta-title {
  display: block;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.2;
  margin-left: 10px;
}

/* Noticeboard / Calendar Dates
=============================== */

.updates-area {
  font-size: 1.6rem;
  color: #555;
  font-weight: 400;
  text-align: center;
  width: 100%;
}

.updates-area li {
  position: relative;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #f3f3f3;
  border-radius: 20px;
  box-sizing: border-box;
  padding: 0 20px;
}

.updates-area li a {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #1b1b1b;
  width: 100%;
  font-weight: 700;
  transition: ease 0.2s color;
  margin-bottom: 5px;
  font-size: 1.8rem;
}

.updates-area li a:focus,
.updates-area li a:hover {
  color: #611aa3;
}

.ps_activity_compact-author {
  display: none;
}

.ps_title,
.ps_activity_compact-date,
.ps_date {
  display: block;
  padding-bottom: 0;
  line-height: 1.3;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
}

.ps_event {
  position: relative;
  min-height: 1px;
  padding: 0;
  border-radius: 0;
  margin: 0;
  background: none;
}

@media (min-width: 981px) {
  .updates-section {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 286px;
  }
  .us-content,
  .us-content-wrap,
  .us-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
  }
  .updates-area ul {
    display: flex;
    justify-content: center;
  }
  .updates-area li {
    width: 267px;
    height: 124px;
    margin: 0 15px;
  }
}

@media (max-width: 980px) {
  .us-content-wrap {
    padding: 0 40px 30px;
  }
  .updates-area li {
    height: 84px;
  }
  .us-cta {
    width: 100%;
    justify-content: center;
    margin: 0;
  }
}

@media (max-width: 640px) {
  .us-content-wrap {
    padding: 0 20px 30px;
  }
}

/* House Points
===============*/

.house-points-section {
  position: relative;
  box-sizing: border-box;
  width: 100%;
}

.house-points-section .swipe-content .hps-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.house-points-section .hps-set {
  width: 260px;
  margin: 0 auto;
  color: #fafafa;
  font-size: 1.6rem;
}

.house-points-section .hps-set-title {
  display: block;
  line-height: 1.2;
  color: #fafafa;
  font-weight: 700;
  font-size: 1.8rem;
  margin-bottom: 18px;
}

.house-points-section .hps-set-item {
  display: flex;
  justify-content: space-between;
  height: 40px;
  align-items: center;
  margin-bottom: 10px;
}

.house-points-section .hps-set-item:last-child {
  margin-bottom: 0;
}

.house-points-section .hps-set-item span {
  display: block;
}

.house-points-section .hps-set-item .hps-value {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  flex-grow: 2;
  margin-left: 20px;
}

.house-points-section .hps-set-item .hps-title {
  min-width: 120px;
  font-weight: 700;
}

/* Type One
===========*/

.house-points-section .hps-1 .hps-title {
  min-width: 40px;
}

.house-points-section .hps-2 .hps-value {
  text-align: right;
}

.house-points-section .hps-2 .hps-set-item {
  box-sizing: border-box;
  border: 2px solid red;
  padding: 0 20px;
}

.house-points-section .hps-2 .hps-set-item:nth-child(1) {
  border-color: #ed1010;
}

.house-points-section .hps-2 .hps-set-item:nth-child(2) {
  border-color: #fcf40c;
}

.house-points-section .hps-2 .hps-set-item:nth-child(3) {
  border-color: #0cddfc;
}

.house-points-section .hps-2 .hps-set-item:nth-child(4) {
  border-color: #23e836;
}

@media (min-width: 981px) {
  .house-points-section {
    height: 284px;
  }
  .house-points-section .hps-wrap {
    height: 100%;
  }
  .house-points-section .hps-wrap .swiper-container,
  .house-points-section .hps-wrap .swiper-wrapper {
    width: 100%;
    height: 100%;
  }
  .house-points-section .hps-wrap {
    display: flex;
    align-items: flex-start;
    justify-content: center;
  }
  .house-points-section .swipe-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 50%;
    height: 100%;
  }
  .house-points-section .swipe-content .hps-item {
    height: 100%;
  }
}

/* Attendance
===============*/

.attendance-section {
  position: relative;
  box-sizing: border-box;
  width: 100%;
}

.attendance-section .swipe-content .as-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.attendance-section .as-set {
  width: 195px;
  margin: 0 auto;
  color: #fafafa;
  font-size: 1.6rem;
}

.attendance-section .as-set-title {
  display: block;
  line-height: 1.2;
  color: #fafafa;
  font-weight: 700;
  font-size: 1.8rem;
  margin-bottom: 18px;
}

.attendance-section .as-set-item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.attendance-section .as-set-item:last-child {
  margin-bottom: 0;
}

.attendance-section .as-set-item span {
  display: block;
  line-height: 1.3;
}

.attendance-section .as-set-item .as-value {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  flex-grow: 2;
  margin-left: 20px;
  text-align: right;
}

.attendance-section .as-set-item .as-title {
  min-width: 120px;
  font-weight: 700;
}

@media (min-width: 981px) {
  .attendance-section {
    height: 284px;
  }
  .attendance-section .as-wrap {
    height: 100%;
  }
  .attendance-section .as-wrap .swiper-container,
  .attendance-section .as-wrap .swiper-wrapper {
    width: 100%;
    height: 100%;
  }
  .attendance-section .as-wrap {
    display: flex;
    align-items: flex-start;
    justify-content: center;
  }
  .attendance-section .as-wrap .swiper-wrapper {
    justify-content: space-between;
  }
  .attendance-section .swipe-content {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: auto;
    height: 100%;
    box-sizing: border-box;
    padding: 0 20px;
  }
  .attendance-section .swipe-content .as-item {
    height: 100%;
    box-sizing: border-box;
    padding-top: 20px;
  }
}

/* Announcement Block
=====================*/

.announcement-block {
  position: relative;
  display: flex;
  align-items: center;
  height: 70px;
  width: 100%;
}

.announcement-block.ab-inactive {
  display: none;
}

.announcement-block .scrolling-banner {
  width: 100%;
}

@media (min-width: 981px) {
  .announcement-block {
    position: absolute;
    top: 150px;
    left: 0;
    z-index: 6;
    background: rgba(27, 27, 27, 0.55);
  }
  .announcement-block .scrolling-banner {
    font-size: 1.8rem;
    color: #fff;
  }
}

@media (max-width: 980px) {
  .announcement-block {
    background: #ccc;
    height: 50px;
  }
  .announcement-block .scrolling-banner {
    font-size: 1.5rem;
    color: #1b1b1b;
  }
}